.mainbody {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	color: #FFF;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 44px;
	margin: 0px;
}
.mainbodyGrey {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	color: #FFF;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 44px;
	margin: 0px;
}
.webBodyMiddle {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	color: #FFF;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 25px;
	margin: 0px;
}
.mainbodyAboutGrey {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	color: #FFF;
	padding-top: 30px;
	padding-right: 120px;
	padding-bottom: 0px;
	padding-left: 120px;
	margin: 0px;
}
.middleboxIdentity {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	color: #FFF;
	padding-top: 30px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
	margin: 0px;
}
.boxMiddleWhite {
	font-family: arial;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	padding-right: 9px;
	padding-left: 9px;
	color: #FFF;
	padding-top: 15px;
}
.mainbodysubhead {
	font-family: arial;
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
	color: #FFF;
	padding-top: 15px;
}
.mainbodysubhead2 {
	font-family: arial;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #FFF;
	padding-top: 0px;
}
.mainbodysubheadBlue {
	font-family: arial;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
	color: #61cdf9;
	padding-top: 15px;
}
.namesBlue {
	font-family: arial;
	font-size: 15px;
	line-height: 26px;
	font-weight: bold;
	color: #61cdf9;
	padding-top: 15px;
}
.mainbody table tr td strong {
	font-size: 18px;
	font-weight: bold;
	font-family: arial;
}
li {
	padding-bottom: 10px;
	list-style-type: disc;
}
ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.contactdetails {
	font-size: 16px;
	line-height: 26px;
}
